# UnityPackage

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**asset_url** | Option<**String**> |  | [optional]
**asset_url_object** | Option<[**serde_json::Value**](.md)> |  | [optional]
**asset_version** | **i32** |  | 
**created_at** | Option<**String**> |  | [optional]
**id** | **String** |  | 
**platform** | **String** | This can be `standalonewindows` or `android`, but can also pretty much be any random Unity verison such as `2019.2.4-801-Release` or `2019.2.2-772-Release` or even `unknownplatform`. | 
**plugin_url** | Option<**String**> |  | [optional]
**plugin_url_object** | Option<[**serde_json::Value**](.md)> |  | [optional]
**unity_sort_number** | Option<**i32**> |  | [optional]
**unity_version** | **String** |  | [default to 5.3.4p1]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


